<?php



include("../../base.php");



$id=$_SESSION['id'];

$uname=$_POST['uname'];

$code=$_POST['code'];



$query="UPDATE admin SET name='$uname',code='$code' WHERE id='1'";

mysql_query($query);



mysql_close();



$msg = "Account Record Updated";

header("location: index.php?msg=$msg");

?>

